to=~/cit/EnchantmentEffects/glint_Smite3.png
from=./glint_Smite.png
x=0
y=0
w=1
h=1
tile.0=2
duration.0=5
tile.1=3
duration.1=4
tile.2=4
duration.2=4
tile.3=5
duration.3=4
tile.4=6
duration.4=4
tile.4=7
duration.4=4
tile.5=6
duration.5=4
tile.6=5
duration.6=4
tile.7=4
duration.7=4
tile.7=3
duration.7=4
